Subject: [bug#28491] [PATCH] doc: Add "Sending a Patch Series" subsection.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 18 Sep 2017 18:04:03 +0200

Jan Nieuwenhuizen <[email-masked]> writes:

> Nicolas Goaziou writes:
>
>> Would it make sense to recall the need to close the thread by answering
>> to <mailto:[email-masked]>? This information is surprisingly
>> hard to find.
>
> Yes, I think so.  Added as a second patch, how is this?

[...]

> * doc/contributing.texi (Submitting Patches): Add a note about closing bug
> threads by mailing to [email-masked].

See, I got it backwards once again ;)

AFAIC, this all looks good. Thank you.

I'll let others comment about it.

Regards,